blockquote {
    clear:both;
    font-family: "KaiTi", "AR PL UKai CN";
    font-size:20px;
}
ul{
    padding-inline-start:1em;
}
.civ_hidden{
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    background: #fff;
    font-size: 1px;
    float: left;
}
.civ_covertitle{
    font-size:2em;
}
.civ_image {
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    border-radius: 3px;
    background: #fff;
    border-top: 2px solid #d2d6de;
    margin-bottom: 20px;
    box-shadow: 3px 5px 5px #888888;
    float:left;
    font-size:20px;
    font-family: "SimSun", "AR PL UMing CN";
}
.civ_image_title {
    text-align: center;
}
.civ_content{
    clear:both;
    word-wrap: break-word;
    text-indent:2em;
    font-family: "SimSun", "AR PL UMing CN";
    font-size:20px;
}
.civ_footnote{
    clear:both;
    word-wrap: break-word;
    text-indent:1em;
    font-family: "SimSun", "AR PL UMing CN";
    font-size:16px;
}
.civ_tcindex{
    font-family: "SimSun", "AR PL UMing CN";
    font-size:14px;
    padding-inline-start:1em;
}
.civ_title{
    float:left;
}
.civ_nav{
    text-align:right;
}
.civ_sidebar{
    font-size:14px;
    width: 15rem;
    position: fixed;
    margin: 0;
    top: 4rem;
    left: 0;
    bottom: 3.6rem;
    box-sizing: border-box;
    overflow-y: auto;
    float:left;
    border-right: 1px solid #eaecef;
}
.civ_main_pdf{
    margin: 0;
    top: 3.6rem;
    bottom: 3.6rem;
    box-sizing: border-box;
    word-wrap: break-word;
}
.civ_main{
    position: fixed;
    margin: 0;
    top: 3.6rem;
    left: 16rem;
    right: 1rem;
    bottom: 3.6rem;
    box-sizing: border-box;
    overflow-y: auto;
    word-wrap: break-word;
}
.civ_main2{
    position: fixed;
    margin: 0;
    width: 100%;
    top: 3.6rem;
    left: 5rem;
    bottom: 3.6rem;
    box-sizing: border-box;
    overflow-y: auto;
    word-wrap: break-word;
}
.civ_header{
    position: fixed;
    top: 1rem;
    left: 1rem;
    padding-right:1rem;
    z-index: 20;
    right: 0;
    line-height: 2.2rem;
    border-bottom: 1px solid #eaecef;
}
.civ_footer{
    position: fixed;
    bottom: 0rem;
    left: 1rem;
    padding-right:1rem;
    z-index: 20;
    right: 0;
    line-height: 2.2rem;
    border-top: 1px solid #eaecef;
}
.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
  }
.popup_img {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);;
    top: 50%;
    height: 80%;
    z-index:1002;
    overflow: auto;
  }
.popup_m {
    display: none;
    position: absolute;
    opacity: 1.0;
    width: 400px;
    height: 200px
    z-index:1002;
    overflow: auto;
    border-style: solid;
    background-color: white;
  }
h2 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h3 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h4 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h5 {
  display: block;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h6 {
  display: block;
  font-size: .83em;
  margin-top: 1.67em;
  margin-bottom: 1.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

